-- Revert gaia:api_20180202_shopcart from mysql

BEGIN;

SET FOREIGN_KEY_CHECKS = 0;

ALTER TABLE `api_shopcart`
DROP COLUMN `gengmei_price_at_add`,
DROP COLUMN `gengmei_price_at_last_push`,
DROP KEY `uniq_api_shopcart_person_service_item_id`,
ADD CONSTRAINT uniq_api_shopcart_person_service_service_item_key UNIQUE(`person_id`, `service_id`, `service_item_key`);

SET FOREIGN_KEY_CHECKS = 1;


COMMIT;
